cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 4 MCU

Anonymous
Not applicable

Dear friends,

now i am using CySmar v1.3  emulator tool ,but this toot only show unsupported device(Dongle model CY5677).please anyone help me how to solve this problem. I attached  getting problem screenshot int the mail.

0 Likes
1 Solution
SayaniS_66
Moderator
Moderator

Hello,

Please program the dongle with the correct firmware (CY5677) and launch the CySmart tool and check again. The dongle firmware is available in C:\Program Files (x86)\Cypress\CySmart\1.3.

For instructions on how to program the dongle firmware, please refer to section 3 of the KBA - Updating CY8CKIT-042-BLE KitProg and CySmart USB Dongle Firmware – KBA96152 .

-Sayani.

View solution in original post

0 Likes
1 Reply
SayaniS_66
Moderator
Moderator

Hello,

Please program the dongle with the correct firmware (CY5677) and launch the CySmart tool and check again. The dongle firmware is available in C:\Program Files (x86)\Cypress\CySmart\1.3.

For instructions on how to program the dongle firmware, please refer to section 3 of the KBA - Updating CY8CKIT-042-BLE KitProg and CySmart USB Dongle Firmware – KBA96152 .

-Sayani.

View solution in original post

0 Likes